date: '2024-07-10T12:57:25'
description: Total Land use of Crops, Forests and Pastures
file_accounts: exio382pxp_2019_Land use_accounts.parquet
file_impact_source: exio382pxp_2019_Land use_source.parquet
meta_data_type: IMPACT
mrio_extension: impacts
mrio_id: exio382pxp
mrio_row: '[''Land use Crop, Forest, Pasture'']'
name_long: Total Land Use
name_short: Land use
run_by: Konstantin Stadler, NTNU
unit: '[''km2'']'
year: '2019'
